Subject: Re: [nvo3] Revised Draft Charter

From: Lizhong Jin <[email-masked]>
Date: Tue, 27 Mar 2012 08:47:03 +0200

>
> Finally, although the main objective of this WG is to produce a
> solution that supports an L2 over L3 overlay, an important goal is to
> develop a "layer agnostic" framework and architecture meeting data
> center requirements.  It is not the goal of the working group to
> develop more general layer-x-over-layer-y overlay solutions.
>
[Lizhong] I have a question and would appreciate if anyone could clarify.
The overlay network is intented to tunnel a packet to destination VM. Then
why not we say, the solution is to support L2 over tunnel, and the tunnel
would be "layer agnostic", could be IP-based or any other kind. If we say
L2 over L3, does it mean the tunnel would be only IP-based?

Thanks
Lizhong